Counter - Employment - Bug #1951

MPMF 022: The user is not able to approve the request after approving all attachment then click on the

"0100000"™ button.

10/08/2019 01:51 PM - Abdelhadi Al-Qudah

Status: Fixed Start date:
Priority: Immediate Due date:
Assignee: Abdelhadi Al-Qudah % Done:
Category: Estimated time:

Target version:

Spent time:

Co-Workers: Actual Result:
Severity: Normal Environment:
Category: Employment Transaction Number:
Sub-Category: (0000 0000 00 ooooo Browser:
Step_Description: URL:
Pre_Conditions: Test Case ID:
Expected Result: SERVICE_ID:

10/08/2019

0%

0.00 hour

0.00 hour

QA

Chrome

86

Description
Request code: 860000003510

Please make sure to use this procedure "toptlp_confirm" for confirm

History

#1 - 10/08/2019 04:21 PM - Mouath Saadah

- File extra fees.png added

- File fees value null.png added

- Status changed from Open to Feedback

- Assignee changed from Mouath Saadah to Abdelhadi Al-Qudah

Dear Abdelhadi Al-Qudah
this screen has "extra fees" , and their exception now because the fees value is null

check the screenshot attached
Best Regards,
Moauath Saadah

#2 - 10/08/2019 04:24 PM - Abdelhadi Al-Qudah
- Assignee changed from Abdelhadi Al-Qudah to Mohammad Alkhaled

#3 - 10/09/2019 10:25 AM - Abdelhadi Al-Qudah
- Status changed from Feedback to Fixed

QA Retest Passed.

#4 - 10/20/2019 12:23 PM - Mohammad Alkhaled

06/06/2025

1/2



- Assignee changed from Mohammad Alkhaled to Abd Alrahman almomani

#5 - 10/22/2019 12:45 PM - Abdelhadi Al-Qudah
- Assignee changed from Abd Alrahman almomani to Abdelhadi Al-Qudah

Files
extra fees.png 54.9 KB 10/08/2019 Mouath Saadah
fees value null.png 671 KB 10/08/2019 Mouath Saadah

06/06/2025
